



@font-face{
	font-family: "bpg_mrgvlovani_2010";
	src: url("fonts/bpg_mrgvlovani_2010.eot");
	src: 
		url("fonts/bpg_mrgvlovani_2010.otf") format("opentype"),
		url("fonts/bpg_mrgvlovani_2010.ttf") format("truetype");
				font-weight:normal;
		-webkit-font-smoothing: antialiased;
		
}
@font-face{
	font-family: "bpg_mrgvlovani_caps_2010";
	src: url("fonts/bpg_mrgvlovani_caps_2010.eot");
	src: 
		url("fonts/bpg_mrgvlovani_caps_2010.otf") format("opentype"),
		url("fonts/bpg_mrgvlovani_caps_2010.ttf") format("truetype");
		
		font-weight:normal;
		-webkit-font-smoothing: antialiased;
}
.font_style1{
	font-family:bpg_mrgvlovani_2010;
	
}
.font_style2{
	font-family:bpg_mrgvlovani_caps_2010;
		font-weight:bold;
		-webkit-font-smoothing: antialiased;

}
.editCol{
	color:#252525;
}
.nav i{
	font-size:15px;
	color:#337ab7;
}

.form-group input, .form-group select, .form-group label{
        font-size:11px;
        font-family:bpg_mrgvlovani_2010;
    }

.fnt{
	font-size:10px;
    font-family:bpg_mrgvlovani_caps_2010;
}
.modal-title{
	font-size:14px;
    font-family:bpg_mrgvlovani_caps_2010;
    font-weight: bold;
}
.nott i{
	color:#5cb85c;
}

body{
	font-family:bpg_mrgvlovani_2010;
}

table select{
        width:50px;
    }


table thead i{
	font-size:50px;
 }